.blog_detail {
  font-size: initial;
  color: var(--color-text);
}
.blog_detail p {
  font-size: inherit;
  color: inherit;
  margin-bottom: unset;
}
.blog_detail h2, .blog_detail h3 {
  margin-bottom: unset;
  color: inherit;
  text-align: left;
}
.blog_detail h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 33px;
}
.blog_detail h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
}
.blog_detail ul li {
  list-style-type: disc;
}
.blog_detail ul li:before {
  display: none;
}

.blog_table-contents ul li {
  list-style-type: none;
}
.blog_table-contents a {
  color: inherit;
}

.titles__item--h3 {
  padding-left: 15px;
}